@charset "utf-8";
/* Copyright 2017 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* header
---------------------------------------------- */
h1#h1_top{
	background:#545872;
	padding:3px 0;
	font-size:11px !important;
	color:#fff;
	line-height:1.2;
	font-weight:normal;
}

h1#h1_top span{
	display:block;
	width:980px;
	margin:0 auto;
	text-align:right;
}

h2#h2_logo{
	background:url(../img/h2_logo01.png) no-repeat 0 0;
	position:absolute;
	top:35px;
	left:0;	
	width:286px;
	height:51px;
}

h2#h2_logo a{
	display:block;
	width:286px;
	height:51px;
}
	
/* div
---------------------------------------------- */
div#header_inner01{
	background:url(../img/bg_header01.png) no-repeat 240px bottom;
	width:1300px;
}

div#wrap_header{margin:0 auto;}

div#wrap_header,div#header_inner02{
	width:980px;
	height:166px;
	position:relative;
}
	
/* ul
---------------------------------------------- */
ul#nav_global01{
	width:100%;
	height:48px;
	position:absolute;
	left:0;
	bottom:10px;
	z-index:3;
}

ul#nav_global01 li{
	float:left;
	position:relative;
}

ul#nav_global01 li a span{display:none;}

ul#nav_global01 li.g01{width:62px ;}
ul#nav_global01 li.g02,   
ul#nav_global01 li.g03,
ul#nav_global01 li.g04{width:230px;}
ul#nav_global01 li.g05{width:228px;}

ul#nav_global01 > li > a {
	display:block;
	height:48px;
}

ul#nav_global01 li.g01 a{background:url(../img/nav_global01.png) no-repeat 0 0;}
ul#nav_global01 li.g02 a{background:url(../img/nav_global01.png) no-repeat -62px 0;}
ul#nav_global01 li.g03 a{background:url(../img/nav_global01.png) no-repeat -292px 0;}
ul#nav_global01 li.g04 a{background:url(../img/nav_global01.png) no-repeat -522px 0;}
ul#nav_global01 li.g05 a{background:url(../img/nav_global01.png) no-repeat -752px 0;}

ul#nav_global01 li.g01 a:hover{background:url(../img/nav_global01.png) no-repeat 0 -48px;}
ul#nav_global01 li.g02 a:hover{background:url(../img/nav_global01.png) no-repeat -62px -48px;}
ul#nav_global01 li.g03 a:hover{background:url(../img/nav_global01.png) no-repeat -292px -48px;}
ul#nav_global01 li.g04 a:hover{background:url(../img/nav_global01.png) no-repeat -522px -48px;}
ul#nav_global01 li.g05 a:hover{background:url(../img/nav_global01.png) no-repeat -752px -48px;}

/* p
---------------------------------------------- */
p#txt_header01{
	background:url(../img/txt_header01.png) no-repeat 0 0;
	margin-bottom:0;
	position:absolute;
	top:50px;
	left:336px;
	width:240px;
	height:25px;
}

p#txt_header01 span{display:none;}

p#btn_tsukuba{
	margin-bottom:0;
	position:absolute;
	right:0;
	top:40px;
}

p#browser{
	margin:20px 0;
	text-align:center;
}

p#browser a{
	color:#1B1B1B;
	text-decoration:underline;
}

p#browser a:hover{
	color:#21337A;
	text-decoration:none;
}

/*スマホサイトへボタン*/
p#sp{
    background:#102244;
    margin-bottom: 0;
    text-align: center;
}

p#sp a {
    color:#FFF;
    display: block;
    font-size: 300%;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}